Gets the current working directory.

```lua
cwd = os.getcwd()
```

### Parameters ###

None.

### Return Value ###

The full path to the current working directory.

### Availability ###

Premake 4.0 or later.

### See Also ###

* [os.chdir](os.chdir.md)
* [os.mkdir](os.mkdir.md)
* [os.realpath](os.realpath.md)
